aboutsummaryrefslogtreecommitdiffhomepage
path: root/compile.sh
diff options
context:
space:
mode:
authorGravatar laurentlb <laurentlb@google.com>2017-12-06 05:57:09 -0800
committerGravatar Copybara-Service <copybara-piper@google.com>2017-12-06 05:59:27 -0800
commit2cf560f83922e6df9626ba3ee063c1caf6797548 (patch)
tree62ce3ec4a14dbe28afd6fb2256ecfc3fc2096797 /compile.sh
parentabc932ebaaff86225c96bf3b8daeadfe672720be (diff)
Update version of re2
The latest version of re2 contains fixes that makes it compatible with new changes in Bazel. Fixes #4233 RELNOTES: None. PiperOrigin-RevId: 178087275
Diffstat (limited to 'compile.sh')
-rwxr-xr-xcompile.sh8
1 files changed, 3 insertions, 5 deletions
diff --git a/compile.sh b/compile.sh
index 23412730ad..8a8a584dda 100755
--- a/compile.sh
+++ b/compile.sh
@@ -28,8 +28,7 @@ set -o errexit
# when running "find".
hash tr >&/dev/null || {
echo >&2 "ERROR: cannot locate GNU coreutils; check your PATH."
- echo >&2 " You may need to run the following command:"
- echo >&2 " export PATH=\"/bin:/usr/bin:\$PATH\""
+ echo >&2 " (You may need to run 'export PATH=/bin:/usr/bin:\$PATH)'"
exit 1
}
@@ -39,9 +38,8 @@ case "$(uname -s | tr [:upper:] [:lower:])" in
msys*|mingw*|cygwin*)
which python.exe >&/dev/null || {
echo >&2 "ERROR: cannot locate python.exe; check your PATH."
- echo >&2 " You may need to run the following command, or something"
- echo >&2 " similar, depending on where you installed Python:"
- echo >&2 " export PATH=\"/c/Python27:\$PATH\""
+ echo >&2 " (You may need to run 'export PATH=/c/Python27:\$PATH)' or similar,"
+ echo >&2 " depending on where you installed Python)."
exit 1
}
esac